body {
    text-align: center;
    font-size: 16px;
}

h4{   
    /* font-size: calc(1.2vh + 1.2vw); */
    font-weight: 700;
    /* margin: calc(1vh + 1vw) 0; */
}

input{
    background: none;
}

table {
    width: 800px;
    /* border: 1px solid; */
    border-collapse: collapse;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}


.table-data {
    /* width: 100%; */
    width: 80%;
    border-collapse: collapse;
    margin: auto;
    margin-top: 20px;
}

.table-data th,
.table-data td {
    padding: 3px 5px;
    font-size: 16px;
    font-weight: normal;
    /* border: 2px solid #000000; */
    text-align: justify;
}

.table-data th.left,
.table-data td.left {
    border-left: 1px solid #000000;
}

.table-data th.right,
.table-data td.right {
    border-right: 1px solid #000000;
}

.table-data th.top,
.table-data td.top {
    border-top: 1px solid #000000;
}

.table-data th.bottom,
.table-data td.bottom {
    border-bottom: 1px solid #000000;
}

.border-footer {
    height: 2px;
    border-top: 1px solid #000000;
    margin: 2px;
}

.border-dott {
    border-bottom: 1px solid #000000;
    border-bottom-style: dotted;
}

/* input {
          width: 100%;
          border: 0;
          border-bottom: dotted 2px;
      } */

.border-none {
    width: 100%;
    border: 0;
    border-radius: 5px;
}

input:focus,
textarea:focus-visible {
    outline: none;
}

.th-header {
    background-color: #1173bb;
    color: white;
    text-align: center !important;
}

.td-indent {
    text-indent: 50px;
    ;
}

.td-width {
    width: 40px;
}

.td-checkbox {
    width: 20px;
}

.td-textarea {
    position: absolute;
    width: calc(95%);
    height: 98%;
    top: -49%;
    left: 50%;
    transform: translate(-50%, 50%);
    border: none;
    resize: none;
}

.upload {
    width: 900px;
    margin: 10px auto;
}

.upload>div {
    width: 420px;
    padding: 2px 0;
}

.upload>div>* {
    display: inline-block;
}

.progress {
    width: 300px;
    height: 26px;
    margin-bottom: 0px;
}

.progress-name {
    /* position: absolute; */
    width: 300px;
    font-weight: 700;
    line-height: 26px;
    text-align: center;
}

.progress-bar-success {
    background-color: #7cd7c8;
}

.delete {
    padding: 0;
    display: grid;
}

/*--------------------*/
.div-text-right {
    font-size: 14px;
    text-align: end;
}

.div-text-right>input {
    width: 100px;
    text-align: center;
}

.div-detail {
    margin: 20px 13%;
}

.div-detail>div {
    text-align: justify;
    text-indent: 50px;
}

.div-table {
    margin: 0 13%;
    margin-bottom: 30px;
    border: 1px solid;    
    background: #fff;  
    border-radius: 5px;
    border: 1px solid #1173bb !important;
    box-shadow: #4d94ff 1.95px 1.95px 2.6px;
}

.div-table>div {
    padding: 3px 5px;
    text-align: center;
}

.div-table-header {
    background-color: #1173bb;
    color: white;
}

.div-table-body {
    position: relative;
    /* display: flex; */
    /* text-align: left; */
}

.div-table-body>label {
    width: 178px;
    text-align: left;
    font-weight: normal;
}

.div-table-body>input[type="text"] {
    width: 49%;
    /* border: 0;
    border-bottom: dotted 2px; */
    line-height: 32px;
    /* background: #FFFFFF; */
    border: 1px solid #eee;
    border-radius: 5px;
}

.div-table-body>input[type="radio"],
.div-table-body>input[type="checkbox"] {
    position: absolute;
    left: 5%;
    width: 18px;
    height: 18px;
}

.div-table-body.checkbox>input[type="checkbox"] {
    /* margin-right: 20px; */
    /* transform: scale(2); */
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    margin:0;
}

.div-table-body.checkbox>label {
    position: inherit;
    width: calc(100% - 50px);    
    padding-left: 5%;
}
.div-table-body.checkbox-fill{
    text-align: left;
    padding-left: calc(5% + 50px);
}
.div-table-body.checkbox-fill>label {
    position: inherit;
    /* width: calc(100% - 50px);
    padding-left: 5%; */
    width:350px;
}
.div-table-body.checkbox-fill>input[type="text"] {
    width: 40%;
}

.div-table-body-header {
    width: 95% !important;
    text-decoration-line: underline;
    margin-left: 5%;
    font-weight: 700!important;
}

.div-table-body-sign>div {
    display: flex;
    justify-content: end;
    margin: 1% 13%;
}

.div-table-body-sign>* label {
    width: 100px;
}

.div-table-body-sign>* input[type="text"] {
    width: 200px;
    border: 0;
    border-bottom: dotted 2px;
}


/* ==========repondingFormWeb========== */
.div-table-header2{
    background-color: none;
    border-bottom: 1px solid;    
    background-color: #1173bb;
    color: white;
}
.div-table-body2{
    display: flex;
    padding: 0!important;
}
.div-table-body2 > *{
    /* display: inline-block; */   
    position: relative;
    width: 100%;
    padding: 5px;
    text-align: left;
    font-weight: normal;
}
.div-table-body2-block1 > input[type="radio"] {
    position: relative;
    top:5px;
    width: 18px;
    height: 18px;
}
.div-table-body2-block1 {
    width: 39%;
    border-right: 1px solid;
    /* background: pink; */
}
.div-table-body2-block2 {
    width: 60%;
    /* background: #7cd7c8; */
}

.b-right{
    border-right:1px solid;
}
.b-bottom {
    border-bottom:1px solid;
}

.td-textarea2 {
    width: 100%;
    height: 100%;
    border: none;
    resize: none;
}


/* ==========argeementTab========== */
ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
  }
  
  ol > li {
    display: table;
    counter-increment: item;
    margin-bottom: 0.6em;
    text-align: justify;
  }
  
  ol > li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;    
  }
  
  li ol > li {
    margin: 0;
  }
  
  li ol > li:before {
    content: counters(item, ".") " ";
    min-width: 2.2em;
  }